Skip site navigation (1)Skip section navigation (2)
Date:      Mon, 5 Sep 2011 18:47:44 -0500
From:      Adam Vande More <amvandemore@gmail.com>
To:        Scott Ballantyne <sdb@ssr.com>
Cc:        freebsd-questions@freebsd.org
Subject:   Re: Evolution problems...
Message-ID:  <CA+tpaK0G99tGJrUgtwOoXqJH+digCrbbt0R2Nh+bMb-TYYCA_A@mail.gmail.com>
In-Reply-To: <20110905213552.91891.qmail@irelay.ssr.com>
References:  <20110905213552.91891.qmail@irelay.ssr.com>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On Mon, Sep 5, 2011 at 4:35 PM, Scott Ballantyne <sdb@ssr.com> wrote:

> I finally upgraded firefox, and in the course of this, libnotify.so.1
> seems to have been deleted, which is required by "evolution".
>
> So I tried deinstalling evolution, and then reinstalling:
>

There are at least two entries in /usr/ports/UPDATING which you should
follow.

-- 
Adam Vande More



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?CA+tpaK0G99tGJrUgtwOoXqJH+digCrbbt0R2Nh+bMb-TYYCA_A>